uuid: feb6b1d9-3d33-48ea-bf72-4a27adb6db53
langcode: fr
status: true
dependencies:
  module:
    - config_pages
    - video_embed_field
id: config_pages.field_video
field_name: field_video
entity_type: config_pages
type: video_embed_field
settings: {  }
module: video_embed_field
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
